DELPART(8)

NUME
delpart - solicită nucleului să uite de partiția specificată

REZUMAT

delpart dispozitiv partiția

DESCRIERE

delpart solicită nucleului Linux să uite de partiția specificată (un număr) de pe dispozitivul specificat. Comanda este o simplă învăluire (wrapper) în jurul ioctl-ului «del partition».

Această comandă nu gestionează partițiile de pe un dispozitiv bloc.

OPȚIUNI

-h, --help
    Afișează acest mesaj de ajutor și iese.

-V, --version
    Afișează versiunea și iese.

CONSULTAȚI ȘI

addpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

RAPORTAREA ERORILOR

Pentru rapoarte de eroare, folosiți

DISPONIBILITATE

Comanda delpart face parte din pachetul util-linux care poate fi descărcat de la